/*teld french desborda*/
@media (max-width: 1219px) and (min-width:800px){.uk-numero-telf{font-size: 25px!important;}}
@media (max-width: 800px) and (min-width:767px){.uk-numero-telf{font-size: 20px!important;}}


/* Personalización de Carpas */
.custom-carpas{
background-image: url('/fr/images/personalizacion-de-carpas/zz-BG.jpg');
background-size: cover;
}
.wgk-custom-carpas .uk-panel .uk-margin p{
margin:10px;
}
.wgk-custom-carpas .uk-table tr th{
background: #ededee;
}








#netelip:after{
background: RGBA(0, 0, 0, 0.65);
width:100%;
height:100%;
width: 100%;
position: fixed;
height: 100%;
float: left;
top: 0;
left: 0;
z-index: 8;
}
#netelip{
background: #f9f9f9;
border: 1px solid #e5e5e5;
padding: 0px;
z-index: 9;

-webkit-box-shadow: 0px 0px 0px 50000px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 0px 50000px rgba(0,0,0,0.75);
box-shadow: 0px 0px 0px 50000px rgba(0,0,0,0.75);
}
#netelip>div{
background: #234188 url("../images/texture.png");
width: 100%;
height: 30px;
margin-bottom: 10px;
}
#netelip>div>div{
margin: 0px;
background-color: rgba(0, 0, 0, 0);
float: right;
width: 20px;
height: 20px;
text-align: center;
cursor: pointer;
}
#netelip>form{
margin: 10px;
}
#netelip .netelip_c2c_textIndic{
font-size: 13px;
margin-top: 0px;
margin: 0 0 10px;
}
#netelip .netelip_c2c_textForm{
margin: 0 0 10px;
}















h2.VMcategory{
font: normal 15px / 20px 'Roboto';
color: #666;
}



.uk-navbar-nav > li.uk-active > a {
font-weight: bold;
}



.precio-BASE {
color: #B6B6B6!important;
line-height: 12px;
font-weight: bold;
font-size: 12px;
}



.wgk-Mod-VM-Products-sidevar .PricesalesPrice{
font-size: 20px;
line-height: 20px;
}
.wgk-Mod-VM-Products-sidevar .uk-panel-teaser{
margin-bottom: 0px;
}
.wgk-Mod-VM-Products-sidevar .product-prices{
text-align: center;
margin-top: 0px!important;
margin-bottom: 0px!important;
}
.wgk-Mod-VM-Products-sidevar .uk-text-bold {
font-weight: normal;
}




.PricepriceWithoutTax.vm-display.vm-price-value{
display: inline-block;
}


#tm-top-a {
/*background: #b1b1b1;
border-bottom: 2px solid #8e8e8e;*/
border-bottom: 2px solid #b7b7b7;
background: #222;
}
.tm-top-a a{
/*color:#333!important;*/
color:#999!important;
font-weight: 400;
}
.tm-top-a a:hover{
color:#fff!important;
}







.wgk-zoo .uk-panel-teaser, .wgk-fotos .uk-panel-teaser{
margin-bottom: 10px;
}
.wgk-zoo .uk-panel-title, .wgk-fotos .uk-panel-title{
font-size: 18px;
line-height: 24px;
color:#002595;
}
.wgk-zoo .uk-panel-title{
margin-bottom: 10px;
}
.wgk-zoo .uk-panel .uk-margin{
margin-top: 0px;
}

/*etiquetas*/
a.btn-mini{
list-style: none;
overflow: hidden; 
background: #eee;
border-radius: 3px 0 0 3px;
color: #999!important;
display: inline-block;
height: 26px;
line-height: 26px;
padding: 0 25px 0 10px;
position: relative;
margin: 0px;
text-decoration: none;
-webkit-transition: color 0.2s;
}
a.btn-mini::before {
background: #fff;
border-radius: 10px;
box-shadow: inset 0 1px rgba(0, 0, 0, 0.25);
content: '';
height: 8px;
right: 10px;
position: absolute;
width: 8px;
top: 10px;
}
a.btn-mini::after {
background: #fff;
border-bottom: 13px solid transparent;
border-left: 10px solid #eee;
border-top: 13px solid transparent;
content: '';
position: absolute;
right: 0;
top: 0;
}
a.btn-mini:hover {
  background-color: #2F478E;
  color: white!important;
}
a.btn-mini:hover::after {
   border-left-color: #2F478E; 
}










.productdetails ul, .productdetails ol {
padding-left: 0px!important;
}
.productdetails table{
border-spacing: 0px!important;
width: 100%!important;
}
.productdetails table th{
border-bottom: 1px solid #e5e5e5;
padding: 5px 5px;
}
.productdetails table tr td{
border-bottom: 1px solid #e5e5e5;
padding: 0px 5px;
}
.productdetails .wgk-tabs i{
color: #888;
}
.productdetails .uk-active, .productdetails .uk-accordion-title:hover {
padding: 0px!important;
}










.tm-footer .uk-ayuda .uk-overlay-icon::before{
content: "\f144";
font-family: FontAwesome;
width: 70px;
height: 70px;
margin-top: -35px;
margin-left: -35px;
font-size: 70px;
color: #ffcb00;
text-shadow: 0px 0px 5px #000, 0px 0px 5px #000, 0px 0px 5px #000;
}
.tm-footer .uk-ayuda .uk-overlay-icon:hover::before{
color: #fff;
}
.tm-footer .uk-ayuda .uk-overlay img{
opacity: 0.7;
}
.tm-footer .uk-ayuda a{
color:#ffcb00;
}
.tm-footer .uk-ayuda a:hover{
color:#fff;
}




.productdetails .uk-video-product .uk-button{
background: #ffb100;
color: #000;
font-weight: bold;
font-size: 15px;
}
.productdetails .uk-video-product .uk-button:hover{
background: #ff8d00;
color: #fff;
}

.productdetails .uk-video-product .uk-panel-box{
padding: 0px !important;
text-align: center;
}
.uk-video-product h2{

}

.wgk-videos .uk-article + .uk-article {
padding-top: 0px;
border-top: 0px;
margin-top: 0px;
}


.uk-tab > li > a::after {
background: azure;
border-bottom: 0px;
opacity: 1;
}



.wgk-videos .uk-panel-box {
padding: 5px;
}
.wgk-videos .uk-margin {
margin-bottom: 0px;
}
.wgk-videos h4{
margin: 15px;
margin-bottom: 15px!important;
}









.uk-tab > li:hover > a{
color: #000!important;
border: 1px solid #e5e5e5;
border-bottom: 0px;
}
.uk-tab > li > a, .uk-tab > li.uk-active > a {
background: #fff;
border: 1px solid #e5e5e5;
border-bottom: 0px;
color: #000!important;
}





/* START OPC ESTILOS */
#proopc-coupon-code{
width: 100%!important;
margin-right: 0px!important;
display: block!important;
margin: 0px -7px;
}
#proopc-task-savecoupon{
width: 100%!important;
}
.proopc-confirm-order .proopc-btn, .proopc-coupon .proopc-btn{
margin: 0;
border: none;
overflow: visible;
font: inherit;
color: #ffffff;
display: inline-block;
box-sizing: border-box;
background: #222222;
vertical-align: middle;
line-height: 40px;
min-height: 40px;
font-size: 11px;
text-decoration: none;
text-align: center;
padding: 0 33px;
border-radius: 0;
overflow: hidden;
z-index: 1;
font-family: 'Roboto';
font-weight: normal;
text-transform: none;
letter-spacing: 0px;
-webkit-transition: all 0.12s 
}
.proopc-confirm-order .proopc-btn:hover, .proopc-coupon .proopc-btn:hover{
background:#000;
color:#fff;
}
.vmCartShipmentLogo, .vmshipment_name, .vmshipment_description, .vmpayment_name, .vmpayment_description, .vmshipment_cost{
display:block;
}
.vmshipment_name, .vmpayment_name{
font-weight: bold!important;
}
/* END OPC ESTILOS */










.tm-search *, .tm-search *:before, .tm-search *:after, .tm-search *:hover{
color:#000!important;
}



.tm-sidebar-a .home-landings-img a {
    color: #000 !important;
}
.uk-button-terciary{
    background: #ffcb00!important;
    font-size: 22px;
    font-weight: bold;
    line-height: 24px;
}
.uk-button-terciary span{
    line-height: 12px;
    font-size: 12px;
}

.uk-tutorial{
box-shadow: 0px 0px 5px #000;
}
.uk-tutorial:before{
  -moz-box-shadow: rgba(0, 0, 0, 0.8) 3px 3px 10px inset;
  -webkit-box-shadow: rgba(0, 0, 0, 0.8) 3px 3px 10px inset;
  box-shadow: rgba(0, 0, 0, 0.8) 3px 3px 10px inset;

}

.uk-panel-box-tertiary {
background-color: #000000;
color: rgba(255, 255, 255, 0.5);
border: 0 solid #222222;
}
.uk-panel-box-tertiary .uk-panel-title{
color: rgba(255, 255, 255, 1);
}






.home .uk-grid > #sampleMovie {
padding-left: 0px;
}

.home-landings-img a:hover{
text-decoration:none!important;
}
.home-landings-img a {
color:#fff!important;
}




.uk-catalogo ul, ol {
padding-left: 0px;
}
.book {
  cursor: pointer;
  display: block;
  max-width: 150px;
  max-height: 220px;
  position: relative;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(left, #ffffff 0%, #ededed 94%, #939393 95%, #ededed 96%, #939393 97%, #ededed 98%, #939393 99%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #ffffff 0%,#ededed 94%,#939393 95%,#ededed 96%,#939393 97%,#ededed 98%,#939393 99%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #ffffff 0%,#ededed 94%,#939393 95%,#ededed 96%,#939393 97%,#ededed 98%,#939393 99%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */;
  z-index: 1;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 9px 20px 0 rgba(0, 0, 0, 0.25);
  overflow: hidden;
  -webkit-transition: box-shadow .3s linear;
  transition: box-shadow .3s linear;
}

.book img {
  width: inherit;
  height: inherit;
  -webkit-transform-origin: 0 50%;
          transform-origin: 0 50%;
  -webkit-transform: rotateY(0);
          transform: rotateY(0);
  -webkit-transition: all .45s ease;
  transition: all .45s ease;
}

.book:hover {
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25), 0 9px 20px 0 rgba(0, 0, 0, 0.45);
}
.book:hover img {
  -webkit-transform: rotateY(-25deg);
          transform: rotateY(-25deg);
  box-shadow: 1px 1px 5px 5px rgba(0, 0, 0, 0.2);
}

.book::after,
.book::before {
  content: '';
  display: block;
  width: inherit;
  height: inherit;
  position: absolute;
  z-index: -1;
  top: 0;
  background: white;
  border: 1px solid #d9d9d9;
}

.book::before {
  left: -3px;
}

.book::after {
  left: -6px;
}

/* end book */


.uk-home-teaser-small, .uk-home-teaser {
background: rgba(255, 255, 255, 0.7);
width: 100%;
margin-top: 0px;
padding-top: 20px;
}
@media (min-width: 768px){
.uk-home-teaser {
position: absolute;
}
}
.uk-home-teaser-small h1, .uk-home-teaser h1 {
  font-size: 40px;
  line-height: 40px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: .15em;
}

.uk-button-animat-right, .uk-button-animat-left {
display: inline-block;
font-family: "Montserrat", "Trebuchet MS", Helvetica, sans-serif;
-webkit-font-smoothing: antialiased;
position: relative;
padding: .8em 1.4em;
border: none;
color: white;
transition: .2s;
}
.uk-button-animat-right {padding-right: 4.7em;}
.uk-button-animat-left {padding-left: 4.7em;}
.uk-button-animat-right:before, .uk-button-animat-right:after, .uk-button-animat-left:before, .uk-button-animat-left:after {
    position: absolute;
    top: 0;
    bottom: 0;
    padding-top: inherit;
    padding-bottom: inherit;
    width: 50px;
    content: "\00a0";
    font-family: 'FontAwesome', sans-serif;
    font-size: 25px;
    text-align: center;
    transition: .2s;
    line-height: 30px;
}
.uk-button-animat-right:before, .uk-button-animat-right:after {right: 0;}
.uk-button-animat-left:before, .uk-button-animat-left:after {left: 0;}
.uk-button-animat-right:before,.uk-button-animat-left:before {background: rgba(0, 0, 0, 0.1);}
.uk-button-animat-right:after {content: "\F002";}
.uk-button-animat-left:after {content: "\F005"; color: #000;}
.uk-button-animat-left:hover:after {
  -webkit-animation: wiggle .05s alternate ease infinite;
  animation: wiggle .05s alternate ease infinite;
}
.uk-button-animat-right:hover:after {
  -webkit-animation: none;
  -webkit-transform: scale(1.4);
  animation: none;
  transform: scale(1.4);
}
.uk-button-animat-motivos-left {background: #fdbc00!important;}
.uk-button-animat-motivos-left:hover,.uk-button-animat-motivos-left:active,.uk-button-animat-motivos-left:focus {background: #ce9900!important;}
.uk-button-animat-motivos-right {background: #002595!important;}
.uk-button-animat-motivos-right:hover,.uk-button-animat-motivos-right:active,.uk-button-animat-motivos-right:focus {background: #011e77!important;}
/*END BUTTONS*/



/* Afegir tots els que serien classe ".badge-category-full"... Es una classe temporal, a falta de switch als WIDGETKITS */
.gran-usat\.png,
.gran-agotado\.png{
max-width: 100%!important;
}

.badge-category-full{
-webkit-transition: none !important;
transition: none !important;
transform: scale(1) !important;
position: absolute;
right: 0;
z-index: 1;
}
.badge-category-default{
-webkit-transition: none !important;
transition: none !important;
transform: scale(1) !important;
position: absolute;
right: 0;
z-index: 1;
max-width: 35%;
}
.badge-product-full{
position: absolute;
width: 100%;
}
.badge-product-default{
z-index: 1;
max-width: 50%;
float: right;
position: relative;
margin-bottom: -250px;
}






/*.uk-catalogo{
box-shadow: 0px 0px 5px #000;
-webkit-transition: box-shadow 0.5s;
transition: box-shadow 0.5s;
}
.uk-catalogo:hover{
box-shadow: 0px 5px 5px #000;
}*/

.home-landings .uk-panel-title {
font-size: 15px;
line-height: 15px;
margin-bottom: 0px;
}
.home-landings .uk-panel-teaser {
margin-bottom: 10px;
}
.home-landings .uk-panel .uk-margin{
margin-top: 0px;
}
.home-landings .uk-panel .uk-margin-small-top {
margin-top: 5px !important;
text-align: center;
}
.home-landings .uk-contrast .uk-text-primary {
color: #ffcb00 !important;
}
.home-landings h3 a{
color: #ffcb00 !important;
}
.home-landings .uk-h4 + .uk-grid{
margin-top: 0px;
}






.wgk-fotos .uk-panel-teaser {margin-bottom: 10px;}
.wgk-fotos .uk-panel-title {font-size:18px; line-height:18px;}

.wgk-top-products .uk-slidenav {color:#fff;}
.wgk-top-products:hover .uk-slidenav {color:#ffcb00;}
.wgk-top-products .uk-slidenav-position .uk-slidenav {display: block;}
.wgk-top-products .uk-slidenav-position .uk-slidenav-previous {left: -45px;}
.wgk-top-products .uk-slidenav-position .uk-slidenav-next {right: -45px;}
.wgk-top-products .uk-slidenav-position .uk-slidenav {margin-top: -60px;}
.wgk-top-products .uk-slidenav-previous:before {content: "\f0a8";font-family: FontAwesome;}
.wgk-top-products .uk-slidenav-next:before {content: "\f0a9";font-family: FontAwesome;}
.wgk-top-products .uk-slidenav {font-size: 28px;}

@media (max-width: 1219px){
.uk-menu-small {display: block !important;}
.uk-menu-large {display: none !important;}
}
@media (min-width: 1220px){
.uk-menu-small {display: none !important;}
.uk-menu-large {display: block !important;}
}


.uk-padding-small{
padding-top: 20px;
padding-bottom: 20px;
}



.wgk-columna .uk-panel-teaser {
margin-bottom: 10px;
}
.wgk-columna .product-prices {
margin-top: 5px !important;
margin-bottom: 10px !important;
}
.wgk-columna h4.uk-panel-title{
font-size: 16px;
line-height: 16px;
}
.uk-search-field {
padding: 0 0 0 30px;
}
.search:after{
content: "\f002";
font-family: FontAwesome;
position: absolute;
top: 10px;
left: 10px;
margin-top: 10px;
color: #000;
}
#mod_virtuemart_search{
color: #000!important;
border: 1px solid #000;
/*background-color: #967d19;
background-color: #ffeeac;*/
background-color: #eaeaea;
-webkit-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: inset 0px 2px 2px  rgba(0, 0, 0, .5), 0px 1px 0px  rgba(250, 250, 250, .2);
box-shadow: inset 0px 2px 2px  rgba(0, 0, 0, .5), 0px 1px 0px  rgba(250, 250, 250, .2);
}
.uk-navbar {
color: #000!important;
}
.tm-search *{
color:#000!important;
}



.marquee {
	width: 120px;
	height: 26px;
	margin: 0px;
	overflow: hidden;
	position: relative;
}

.marquee p {
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0;
	line-height: 26px;
	text-align: center;
	color: #fff;
    text-shadow: 1px 1px 0px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);

	transform:translateX(100%);
	-moz-transform:translateX(100%);
	-webkit-transform:translateX(100%);
}
.marquee.up p {	
	transform:translateY(100%);
	-moz-transform:translateY(100%);
	-webkit-transform:translateY(100%);
}
.marquee.up p:nth-child(1) {
	animation: up-one 10s ease infinite;
	-moz-animation: up-one 10s ease infinite;
	-webkit-animation: up-one 10s ease infinite;
}
.marquee.up p:nth-child(2) {
	animation: up-two 10s ease infinite;
	-moz-animation: up-two 10s ease infinite;
	-webkit-animation: up-two 10s ease infinite;
}
.marquee.up p:nth-child(3) {
        animation: up-tree 10s ease infinite;
        -moz-animation: up-tree 10s ease infinite;
        -webkit-animation: up-tree 10s ease infinite;
}
.marquee.up p:nth-child(4) {
        animation: up-four 10s ease infinite;
        -moz-animation: up-four 10s ease infinite;
        -webkit-animation: up-four 10s ease infinite;
}



/** Mozilla Firefox Keyframes **/
@-moz-keyframes up-one {
        0% {-moz-transform:translateY(100%);}
        5% {-moz-transform:translateY(0);}
        20% {-moz-transform:translateY(0);}
        25% {-moz-transform:translateY(-100%);}
        100%{-moz-transform:translateY(-100%);}
}
@-moz-keyframes up-two {
        0% {-moz-transform:translateY(100%);}
        25% {-moz-transform:translateY(100%);}
        30% {-moz-transform:translateY(0);}
        45% {-moz-transform:translateY(0);}
        50% {-moz-transform:translateY(-100%);}
        100%{-moz-transform:translateY(-100%);}
}
@-moz-keyframes up-tree {
        0% {-moz-transform:translateY(100%);}
        50% {-moz-transform:translateY(100%);}
        55% {-moz-transform:translateY(0);}
        70% {-moz-transform:translateY(0);}
        75% {-moz-transform:translateY(-100%);}
        100%{-moz-transform:translateY(-100%);}
}
@-moz-keyframes up-four {
        0% {-moz-transform:translateY(100%);}
        75% {-moz-transform:translateY(100%);}
        80% {-moz-transform:translateY(0);}
        95% {-moz-transform:translateY(0);}
        100%{-moz-transform:translateY(-100%);}
}

/** Webkit Keyframes **/
@-webkit-keyframes up-one {
        0% {-webkit-transform:translateY(100%);}
        5% {-webkit-transform:translateY(0);}
        20% {-webkit-transform:translateY(0);}
        25% {-webkit-transform:translateY(-100%);}
        100%{-webkit-transform:translateY(-100%);}
}
@-webkit-keyframes up-two {
        0% {-webkit-transform:translateY(100%);}
        25% {-webkit-transform:translateY(100%);}
        30% {-webkit-transform:translateY(0);}
        45% {-webkit-transform:translateY(0);}
        50% {-webkit-transform:translateY(-100%);}
        100%{-webkit-transform:translateY(-100%);}
}
@-webkit-keyframes up-tree {
        0% {-webkit-transform:translateY(100%);}
        50% {-webkit-transform:translateY(100%);}
        55% {-webkit-transform:translateY(0);}
        70% {-webkit-transform:translateY(0);}
        75% {-webkit-transform:translateY(-100%);}
        100%{-webkit-transform:translateY(-100%);}
}
@-webkit-keyframes up-four {
        0% {-webkit-transform:translateY(100%);}
        75% {-webkit-transform:translateY(100%);}
        80% {-webkit-transform:translateY(0);}
        95% {-webkit-transform:translateY(0);}
        100%{-webkit-transform:translateY(-100%);}
}

















.tm-more .uk-container {
padding: 0 25px;
}


#PopUp .uk-button{
font-size: 15px;
line-height: 15px;
padding: 10px;
background: #ffcb00;
color: #000;
}


.tm-more .uk-container a [class*="uk-icon-"]{
color: #ffcb00;
}
#contacto ul li, #contacto ul li a{
color:#fff;
}
#contacto ul li a{
color:#ffcb00;
}
#catalogo a{
color:#ffcb00;
font-size: 12px;
line-height: 16px;
}

#carro-small .uk-offcanvas-bar a{
color:#eee!important;
}
#carro-small .uk-grid-divider, #catalogo .uk-grid-divider{
margin-top: 15px;
margin-bottom: 15px;
border-top: 1px solid #000;
}

#PopUp.uk-offcanvas-bar{
padding: 10px 10px;
}
#PopUp .uk-offcanvas-bar p{
color:#fff;
}
#PopUp .uk-90 a,#PopUp .uk-90-b a{
    padding: 5px;
    background: rgb(255, 203, 0);
    color: black;
    border: 3px solid black;
    border-radius: 0px 0px 15px 15px;
    z-index: 9999!important;
    text-decoration: none;
}

#PopUp .nav{
list-style: none;
padding-left: 0px;
}
#PopUp .nav a{
color:#fff;
text-decoration:none!important;
}
#PopUp .nav a:hover{
color:#ffcb00;
text-decoration:none!important;
}
#PopUp .uk-90{
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    margin-top: 64px;
    margin-left: -78px;
}
#PopUp .uk-90-b{
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    margin-top: 11px;
    margin-left: -24px;
}



















.tm-search-button{
-webkit-animation: tada 2s linear infinite;
animation: tada 2s linear infinite;
}
@-webkit-keyframes tada {
  0% {-webkit-transform: scale(1); transform: scale(1);}
  10%, 20% {-webkit-transform: scale(.9) rotate(-8deg); transform: scale(.9) rotate(-8deg);  }
  30%, 50%, 70% {-webkit-transform: scale(1.3) rotate(8deg); transform: scale(1.3) rotate(8deg);  }
  40%, 60% {-webkit-transform: scale(1.3) rotate(-8deg); transform: scale(1.3) rotate(-8deg);}
  80%, 100% {-webkit-transform: scale(1) rotate(0); transform: scale(1) rotate(0);  }
}
@keyframes tada {
  0% {-webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1);}
  10%, 20% {-webkit-transform: scale(.9) rotate(-8deg); -ms-transform: scale(.9) rotate(-8deg); transform: scale(.9) rotate(-8deg);  }
  30%, 50%, 70% {-webkit-transform: scale(1.3) rotate(8deg); -ms-transform: scale(1.3) rotate(8deg); transform: scale(1.3) rotate(8deg);  }
  40%, 60% {-webkit-transform: scale(1.3) rotate(-8deg); -ms-transform: scale(1.3) rotate(-8deg); transform: scale(1.3) rotate(-8deg);  }
  80%, 100% {-webkit-transform: scale(1) rotate(0); -ms-transform: scale(1) rotate(0); transform: scale(1) rotate(0);  }
}





#PopUp .uk-panel-box {
padding: 60px;
}
#PopUp .uk-margin-large-top{
margin-top: -85px !important;
}
/*#PopUp .uk-button, #PopUp .uk-button-2{
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}*/
#PopUp .uk-panel-box-secondary{
background: RGBA(34, 34, 34, 0.9);
}
#PopUp .uk-panel-box-secondary a {
color: #fff;
}
#PopUp #catalogo, #PopUp #catalogo-fake{
z-index: 9998!important;
}
#PopUp{
position: fixed;
top: 105px;
left: 0;
z-index: 999;
}
/*.uk-navbar-nav .uk-active::after{
top: 100%;
left: 50%;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
border-bottom-color: #ffcb00;
border-width: 10px;
margin-left: -10px;
margin-top: -20px;
}*/
.uk-navbar-nav .uk-active{
background: rgba(0, 0, 0, 0.1);
}
.uk-navbar-nav li{
background: rgba(0, 0, 0, 0);
transition: all 1s;
}
.uk-navbar-nav li:hover{
background: rgba(0, 0, 0, 0.1);
}




.tm-block-footer {
box-sizing: border-box;
padding-top: 0px;
padding-bottom: 10px;
}
.uk-grid-parent .uk-button{
padding: 0px;
font-size: 12px;
line-height: 15px;
min-height: 15px;
color:#ffcb00;
background: rgba(0, 0, 0, 0);
}
@media (min-width: 768px)
.uk-width-medium-1-8 {
    width: 13%;
}
.uk-grid-parent{
padding: 10px 0px;
margin-left: 0px;
}
.uk-hr{
margin-left: 40px;
width: calc( 100% - 40px);
}

.wgk-landing p, .wgk-landing h1, .wgk-landing h2{color: #666;}
.wgk-landing .uk-grid{font-size: 14px;line-height: 16px;}
.wgk-landing .uk-grid * + p{margin-top:10px!important;}
.wgk-landing .uk-grid p{margin: 0 0 10px 0!important;}

/*PRINCIPIO BOTONES ANIMADOS*/

.wgk-landing .uk-grid .uk-button-animat p {margin:0px!important;}

.uk-button-animat {
  display: inline-block;
  font-family: "Montserrat", "Trebuchet MS", Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
  position: relative;
  padding: .8em 1.4em;
  padding-right: 4.7em;
  background: #009ed8;
  border: none;
  color: white;
  transition: .2s;
}
.uk-button-animat:before,
.uk-button-animat:after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  padding-top: inherit;
  padding-bottom: inherit;
  width: 50px;
  content: "\00a0";
  font-family: 'FontAwesome', sans-serif;
  font-size: 25px;
  text-align: center;
  transition: .2s;
line-height: 30px;
}
.uk-button-animat:before {
  background: rgba(0, 0, 0, 0.1);
}
.uk-button-animat:hover {
  background: #0079a5;
}
.uk-button-animat:active,
.uk-button-animat:focus {
  background: #002e3f;
  outline: none;
}
.uk-button-animat{
  min-width: 15em;
}
.uk-animation-arrow {
  background: #FE5F55;
}
.uk-animation-arrow:hover {
  background: #fe2f22;
}
.uk-animation-arrow:active,
.uk-animation-arrow:focus {
  background: #b90c01;
}
.uk-animation-arrow:after {
  content: "\F078";
}
.uk-animation-arrow:hover:after {
  -webkit-animation: bouncetop .3s alternate ease infinite;
  animation: bouncetop .3s alternate ease infinite;
}
.uk-animation-phone {
  background: #139675!important;
}
.uk-animation-phone:hover {
  background: #0d6952!important;
}
.uk-animation-phone:active,
.uk-animation-phone:focus {
  background: #083b2e!important;
}
.uk-animation-search {
  background: #009ed8!important;
}
.uk-animation-search:hover {
  background: #008fc3!important;
}
.uk-animation-search:active,
.uk-animation-search:focus {
  background: #008fc3!important;
}



.uk-animation-phone:after {
  content: "\F005";
}
.uk-animation-phone:hover:after {
  -webkit-animation: wiggle .05s alternate ease infinite;
  animation: wiggle .05s alternate ease infinite;
}
.uk-animation-email {
  background: #FFCB00;
}
.uk-animation-email:hover {
  background: #FFA200;
}
.uk-animation-email:active,
.uk-animation-email:focus {
  background: #FFA200;
}
.uk-animation-email:after {
  content: "\F0C1";
}
.uk-animation-email:hover:after {
  -webkit-animation: none;
  -webkit-transform: skew(-20deg);
  animation: none;
  transform: skew(-20deg);
  text-indent: .1em;
}
.uk-animation-search:after {
  content: "\f002";
}
.uk-animation-search:hover:after {
  -webkit-animation: none;
  -webkit-transform: scale(1.4);
  animation: none;
  transform: scale(1.4);
}
@-webkit-keyframes bouncetop {from {-webkit-transform: translateY(0);} to {-webkit-transform: translateY(3px);}}
@-webkit-keyframes wiggle {from {-webkit-transform: rotate(0deg);} to {-webkit-transform: rotate(30deg);}}
@keyframes bounceright {from {transform: translateX(0);} to {transform: translateX(3px);}}
@keyframes wiggle {from{transform: rotate(0deg);} to {transform: rotate(30deg);}}
/*FINAL BOTONES ANIMADOS*/


.wgk-landing-Zoo .uk-panel{padding: 20px; background: #222; color: #fff;}
.wgk-landing-Zoo .uk-panel .uk-panel-title{color:#fff}
.wgk-landing-Zoo .uk-panel-teaser {margin-bottom: 5px;}
.wgk-landing-Zoo .uk-panel-title {margin-top: 0; margin-bottom: 0px;}
.wgk-landing-Zoo * + .uk-margin {margin-top: 5px;}

.wgk-landing-Top-Products .uk-contrast {color: #FFF !important;}
.wgk-landing-Top-Products .uk-contrast:hover {color: #FFCB00 !important;}
.wgk-landing-Top-Products .uk-grid-margin {margin-top: 0px;}
.wgk-landing-Top-Products .PricesalesPrice {color: #FFCB00 !important;}
.wgk-landing-Top-Products .uk-margin-small-top {margin-top: 0px !important;}
.wgk-landing-Top-Products .uk-margin-bottom {margin-bottom: 5px !important;}
.wgk-landing-Top-Products .uk-panel-teaser {margin-bottom: 5px;}
.wgk-landing-Top-Products * + .uk-margin {margin-top: 5px;}
.wgk-landing-Top-Products .uk-panel-title {margin-top: 0; margin-bottom: 0px; font-size: 15px; line-height: 15px;}





.uk-block-default + .uk-block-default, .uk-block-muted + .uk-block-muted, .uk-block-primary + .uk-block-primary, .uk-block-secondary + .uk-block-secondary {
    border-top: 0px solid #efefef;
}





.uk-block-primary {
background: #787878;
}


.color_W{color:#F5F5F5!important;}
.color_WW{color:#FFEAD2!important;}
.color_GW{color:#FFFFC0!important;}
.color_HW{color:#FFFFFF!important;}
.color_SW{color:#FFFFFF!important;}
.color_B{color:#0000FF!important;}
.color_R{color:#FF0000!important;}
.color_Y{color:#FFE400!important;}
.color_P{color:#BA00C7!important;}
.color_G{color:#00C700!important;}
.color_O{color:#FF8600!important;}
.color_RBG{
color:red;
/* Chrome, Safari, Opera */
-webkit-animation-name:colors;
-webkit-animation-duration:4s;
-webkit-animation-timing-function:linear;
-webkit-animation-delay:0s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:alternate;
-webkit-animation-play-state:running;
/* Standard syntax */
animation-name:colors;
animation-duration:4s;
animation-timing-function:linear;
animation-delay:0s;
animation-iteration-count:infinite;
animation-direction:alternate;
animation-play-state:running;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes colors
{
0%   {color: #FFBF00; left:0px; top:0px;}
25%  {color: #FF3019; left:0px; top:0px;}
50%  {color: #002595; left:0px; top:0px;}
75%  {color: #00E213; left:0px; top:0px;}
100% {color: #FFBF00; left:0px; top:0px;}
}

/* Standard syntax */
@keyframes colors
{
0%   {color: #FFBF00; left:0px; top:0px;}
25%  {color: #FF3019; left:0px; top:0px;}
50%  {color: #002595; left:0px; top:0px;}
75%  {color: #00E213; left:0px; top:0px;}
100% {color: #FFBF00; left:0px; top:0px;}
}






i[class*='color_'] {
text-shadow:-1px -1px 0 #767676,1px -1px 0 #767676,-1px 1px 0 #767676,1px 1px 0 #767676;
}

.product-description .uk-grid .uk-accordion-content .uk-panel-teaser{
margin-top: 0px;
}


.uk-slidenav-contrast {
color: #ffcb00;
text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
font-weight: bold;
}
.uk-slidenav-contrast:hover {
color: #fff;
}

.uk-float-left .uk-pagination > li > span {
background: #e4e4e4;
border: 1px solid #929292;
}
.uk-pagination > li > a{
background: #f9f9f9;
border: 1px solid #e5e5e5;
}
.uk-pagination > li > a, .uk-pagination > li > span {
border-radius: 0px;
color: #000;
}
.uk-navbar .uk-search-field {
color: #000!important;
font-size: 20px;
}


.uk-block-large {
padding-top: 30px;
padding-bottom: 30px;
}
.uk-categoria  * + p, .uk-categoria * + ul, .uk-categoria * + ol, .uk-categoria * + dl{
margin-top: 10px!important;
}


.uk-categoria p, .uk-categoria ul{
margin-top: 10px!important;
margin: 0 0 10px 0!important;
}




.tm-navbar .tm-search .tm-navbar-button::before, .tm-navbar .tm-more .tm-navbar-button::before{
color:#ffcb00!important;
}
.slaider-desktop .uk-thumbnav li a{
border: 2px solid #000;
padding: 4px;
background: #fff;
}
.slaider-desktop .uk-thumbnav li.uk-active a{
background: #ffcb00;
}


.wgk-catalogo>div>div{
padding: 10px;
}
.wgk-catalogo>div:nth-child(1)>div{
background:rgba(255, 203, 0, 0.7);
}
.wgk-catalogo>div:nth-child(2)>div{
background:rgba(255, 203, 0, 0.3);
}


.uk-nav-navbar > li > a {
color: #FFF;
font-size: 13px;
}
.uk-nav-navbar .uk-nav-header {
color: #fff;
font-size: 12px;
text-decoration: underline;
text-decoration-color: #ffcb00;
font-weight: bold;
}




.slaider-desktop .uk-overlay-panel{padding-top:40px;}
.uk-sticky-placeholder + .tm-header-container .uk-slideshow > li > .uk-overlay-panel {
padding-top: 40px;
}

/*.product_badge{
position: absolute;
right: 0px;
top: 0px;
z-index: 1;
}*/
.product_badge .bit_badge_percent img, .product_badge .bit_badge_percent img:hover{
transition:none!important;
transform: scale(1)!important;
position: absolute;
right: 0;
top: 0;
z-index: 1;
max-width: 50%;
}
.product_badge .bit_badge_left img, .product_badge .bit_badge_left img:hover{
transition:none!important;
transform: scale(1)!important;
position: absolute;
left: 0;
top: 0;
z-index: 1;
max-width: 50%;
}


















.cat-table tfoot th {
    text-align: left !important;
    background-color: #D0D0D0;
}



.uk-categoria #vm.countryState_js, .uk-categoria #vm.countryStateshipto__js{
display:none!important;
}
#vm.countryState_js, #vm.countryStateshipto__js{
display:none!important;
}



.vm-product-details-container .uk-button{
font-size: 15px;
}


.vm-product-details-container .uk-panel-badge::after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
border-top-color: #1A1A1A;
border-width: 10px;
margin-left: -5px;
}


.vm-product-details-container .uk-form .uk-button {
color: #ffb100;
}
.vm-product-details-container .uk-form .uk-button:hover {
color: #fff;
}


.vm-product-details-container .uk-panel-box{
background: #e3e3e3!important;
border-radius: 0px!important;
}


body{padding-right: 0px!important;}/*arreglar /fotos amb scroll*/


html {
/* error al carregar, mirar el dilluns... font: normal 15px / 20px 'Roboto';*/
font-family: Helvetica, Arial, Verdana, sans-serif!important;
}
.uk-badge,
.uk-search-field, 
.uk-navbar-nav > li > a, 
h1, .uk-h1, 
h2, .uk-h2, 
h3, .uk-h3, 
h4, .uk-h4, 
h5, .uk-h5, 
h6, .uk-h6, 
.uk-button, 
.uk-form select, 
.uk-form textarea, 
.uk-form input:not([type]), 
.uk-form input[type="text"], 
.uk-form input[type="password"], 
.uk-form input[type="datetime"], 
.uk-form input[type="datetime-local"], 
.uk-form input[type="date"], 
.uk-form input[type="month"], 
.uk-form input[type="time"], 
.uk-form input[type="week"], 
.uk-form input[type="number"], 
.uk-form input[type="email"], 
.uk-form input[type="url"], 
.uk-form input[type="search"], 
.uk-form input[type="tel"], 
.uk-form input[type="color"],
.uk-tab > li > a,
.uk-pagination > li > a, 
.uk-pagination > li > span
{
font-family: Helvetica, Arial, Verdana, sans-serif!important;
}


.proopc-register{
width: 100%;
}
#ProOPC .proopc-register-login h3, .proopc-register-login .proopc-inner{
margin: 0px;
}
#GuestUser .proopc-input {
width: 100%;
}
#GuestUser .email_field{
width: 100%;
padding-right: 0px;
}


.uk-panel-box-product .uk-panel-badge {
    top: 0px!important;
    right: 0px!important;
    left: 0px!important;
    position: absolute;
}





.uk-button-recomendar{
line-height: 30px;
min-height: 30px;
}




/*
.etiquetas a {
background: #fff;
padding: 2px 4px;
border: 1px solid #e5e5e5;
margin: 2px 0px 2px 0px;
display: inline-block;
text-decoration:none;
transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
box-shadow: 0px 0px 0px black;
}
.etiquetas a:hover {
box-shadow: 0px 0px 3px black;
}*/


.uk-placeholder {
padding: 5px;
}


.uk-form select, .uk-form textarea, .uk-form input:not([type]), .uk-form input[type="text"], .uk-form input[type="password"], .uk-form input[type="datetime"], .uk-form input[type="datetime-local"], .uk-form input[type="date"], .uk-form input[type="month"], .uk-form input[type="time"], .uk-form input[type="week"], .uk-form input[type="number"], .uk-form input[type="email"], .uk-form input[type="url"], .uk-form input[type="search"], .uk-form input[type="tel"], .uk-form input[type="color"] {
max-width: 100%;
padding: 5px 10px;
border: 1px solid #e5e5e5;
background: #f9f9f9;
}





.uk-form imput{
border:1px solid red;
padding-top:10px!important;
padding-bottom:10px!important;
}



.tm-footer {
border-top:2px solid #2C2B2B;
min-height: 47px;
}


#vmCartModule {
width: 100%;
min-width: 135px;
}



.tm-navbar .tm-search .tm-navbar-button::before, .tm-navbar .tm-more .tm-navbar-button::before{
color:#ffcb00 !important;
}



.productdetails .uk-form input[type="text"]{
border: 1px solid #000;
}


.uk-numero-telf{
    color: #002595;
    font-weight: bold;
    font-size: 35px;
    margin: 10px 0px;
}


.uk-button-presupuesto {
background-color: #ffb100;
color: #000000;
}
.uk-button-presupuesto:hover {
background-color: #ff8d00;
color: #fff;
}






.uk-footer-bottom{
background:#101010;
}

.tm-navbar-container .uk-dropdown:before{
color:red;

top: 0%;
left: 50%;
border: solid transparent;
content: " ";
    height: 0;
    width: 0;
    position: absolute;
    border-bottom-color: #ffcb00;
    border-width: 10px;
    margin-left: -10px;

margin-top:-20px;
}









.uk-breadcrumb{
background: #f9f9f9;
border: 1px solid #e5e5e5;
padding: 0px 15px;
margin-top:0px;
}
.uk-breadcrumb > li:nth-child(n+2):before {
    content: "//";
    display: inline-block;
    margin: 0 10px;
    color: #7b7b7b;
}




.tm-more .uk-container a{
text-decoration:none;
color:#adadae;
}
.tm-more .uk-container a:hover{
color:#fff;
}
.tm-more .uk-container a:hover i{
color:#ffcb00;
}



.tm-sidebar-a .uk-panel-box{
border: 1px solid #e5e5e5;
padding: 10px;
}

.uk-panel-box.uk-carro-sidebar .uk-grid-divider:empty {
margin-top: 5px;
margin-bottom: 0px;
}

.vm_cart_products {
    font-size: 10px;
    line-height: 10px;
}














.uk-form .uk-button {
padding: 0 25px;
}




.productdetails .uk-panel-box .uk-panel-badge {
top: -1px;
right: -1px;
left: -1px;
background: #1a1a1a;
font-size:30px;
line-height:30px;
height:30px;
}



.fa-square:before{content: "\f0c8";}
.fa-plug:before{content: "\f1e6";}
.fa-circle-o:before{content: "\f10c";}
.fa-puzzle-piece:before{content: "\f12e"}
.fa-ban:before{content: "\f05e"}
[class*=fa-] {
    font-family: FontAwesome;
    display: inline-block;
    font-weight: 400;
    font-style: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa-rotate-270 {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}



.productdetails .cat-table th[class*='oferta-'] i, .productdetails .cat-table th[class*='oferta-'], .productdetails [class*='oferta-'] i, .productdetails [class*='oferta-'] {
    color: #FFF!important;
    text-shadow: 0 0 2px #000;
    font-weight: 700;
}
.productdetails ._lbl_oferta_ {
    background: #222!important;
}
.productdetails .uk-panel-teaser-oferta {
    margin: -15px!important;
    box-shadow: inset 0 0 10px 0 rgba(0,0,0,0.3);
}



.productdetails .uk-dropdown, .productdetails .uk-dropdown-blank {
width: auto;
min-width: 200px;
top: 275px!important;
width: 100%;
border: 1px solid #e5e5e5;
}


.productdetails ul, .productdetails ol {
padding-left: 0px;
text-decoration: none;
list-style: none;
}
.productdetails .uk-accordion-title::before, .productdetails .uk-accordion-title.uk-active::before {
    content: none;
}
.productdetails .uk-active, .productdetails .uk-accordion-title:hover {
    padding: 5px 15px 5px 25px;
    color: #000;
    font-weight: initial;
}
.productdetails .uk-accordion-title {
    padding: 5px 20px 5px 20px;
    border-top: #A2A2A2 1px solid;
    color: #A2A2A2;
    margin: 0;
    font-size: 15px;
    border-radius: 0;
    border-color: #E5E5E5 #E5E5E5 transparent;
    background: #fff;
    -webkit-box-shadow: inset 0 -25px 25px -20px rgba(166,166,166,0.3);
    -moz-box-shadow: inset 0 -25px 25px -20px rgba(166,166,166,0.3);
    box-shadow: inset 0 -25px 25px -20px rgba(166,166,166,0.3);
}
.productdetails .uk-panel-box {
padding: 20px!important;
background: #fff;
color: #444!important;
border: 1px solid #e5e5e5!important;
border-radius: 2px!important;
}
.productdetails .uk-panel-box-primary {
background-color: #fafafa!important;
}
.productdetails .uk-panel-box-primary h1, .productdetails .uk-panel-box-primary h2, .productdetails .uk-panel-box-primary .uk-accordion-title, .productdetails .uk-panel-box-primary h4, .productdetails .uk-panel-box-primary h5, .productdetails .uk-panel-box-primary h6{
color: #444!important;
}






/*CATEGORIA*/
.uk-panel-box-product{
padding: 5px;
border: 1px solid #e5e5e5;
margin-bottom: 10px!important;
text-align:center;
}
.uk-panel-box-product > .uk-panel-teaser {
margin-top: 15px;
margin-left: -5px;
margin-right: -5px;
margin-bottom: 5px;
}


.uk-panel-box-product h3 a{
text-transform: uppercase;
color:#4a4a4a!important;
text-decoration:none;
}
.uk-panel-box-product h3, .uk-panel-box-product .uk-h3 {
line-height: 18px;
font-size: 12px;
}


.uk-panel-box-product:hover h3 a{
color:#002595!important;
}
.vm-product-details-container .precio-PVP-full, .uk-panel-box-product .precio-PVP, .uk-panel-box-product .PricebasePriceWithTax{
font-size: 40px;
line-height: 40px;
font-weight: bold;
color: #002595;
}
.uk-panel-box-product .precio-PVP{
font-size: 40px;
}
.uk-panel-box-product .PricebasePriceWithTax{
font-size: 30px;
}



code{
color: #909090!important;
padding: 0 4px;
border: 1px solid #e5e5e5;
border-radius: 3px;
background: #fafafa;
}
.uk-panel-box-product > .uk-panel-teaser img{
transform: scale(1);
transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.uk-panel-box-product:hover > .uk-panel-teaser img{
transform: scale(1.3);
}





/*TABLAS START*/
.uk-switcher{
border: 1px solid #E5E5E5;
margin-top: 0px!important;
}
.wgk-contenido{
margin: 10px!important;
}
.wgk-contenido p{
margin: 10px 0px!important;
line-height:20px;
}
.wgk-contenido h3{
font-size: 25px;
line-height: 25px;
font-weight: bold;
}
.wgk-contenido span{
color: #002595;
font-weight: bold;
}
.wgk-contenido ul li{
line-height:20px;
}
.wgk-contenido [class^="fa fa-"], .wgk-contenido [class*=" fa-"] {
padding-right: 0px;
color:silver;
}
.wgk-contenido h3 [class^="fa fa-"], .wgk-contenido h3 [class*=" fa-"] {
color:#272727;
}
.wgk-contenido hr {
margin: 0px -10px;
}

.product-short-description span{
color: #002595;
font-weight: bold;
}
.product-short-description .productdetails-view h1{
font-size: 35px!important;
}
.productDetails {
  margin: 0px;
}



.uk-tab-grid:before {
border-top: 1px solid #E5E5E5;
}


/*nueva tabla detalle*/
tr.head{
background: -webkit-linear-gradient(#DDD, #fff); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#DDD, #fff); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#DDD, #fff); /* For Firefox 3.6 to 15 */
background: linear-gradient(#DDD, #fff); /* Standard syntax (must be last) */
}
tr.head>th{
font-weight: bold!important;
text-transform: uppercase!important;
font-weight: 600!important;
}
th{
background: rgba(0, 0, 0, 0);
color: #767676;
padding: 0px;
text-transform: none;
padding: 0px 5px;
font-weight: 100;
}#product-tabs-content {
border: 1px solid #E5E5E5;
}
.uk-tab {
border-bottom: 0px;
}
.uk-tab>li>a {
border-radius: 0px;
border-color: #E5E5E5 #E5E5E5 transparent;
background: #fff;
-webkit-box-shadow: inset 0px -25px 25px -20px rgba(166,166,166,0.3);
-moz-box-shadow: inset 0px -25px 25px -20px rgba(166,166,166,0.3);
box-shadow: inset 0px -25px 25px -20px rgba(166,166,166,0.3);
}
.uk-tab>li>a:hover, .uk-tab>li>a:focus{
-webkit-box-shadow: inset 0px -25px 25px -20px rgba(166,166,166,0.7);
-moz-box-shadow: inset 0px -25px 25px -20px rgba(166,166,166,0.7);
box-shadow: inset 0px -25px 25px -20px rgba(166,166,166,0.7);
}
.uk-tab>li.uk-active>a {
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.wgk-tabs{
margin-top: 10px;
}
#product-tabs-content {
padding: 0px 5px;
}
.uk-switcher{
border: 1px solid #E5E5E5;
margin-top: 0px!important;
}
.wgk-contenido{
margin: 10px!important;
}
.wgk-contenido p{
margin: 10px 0px!important;
line-height:20px;
}
.wgk-contenido h3{
font-size: 25px;
line-height: 25px;
font-weight: bold;
}
.wgk-contenido span{
color: #002595;
font-weight: bold;
}
.wgk-contenido ul li{
line-height:20px;
}
.wgk-contenido [class^="fa fa-"], .wgk-contenido [class*=" fa-"] {
padding-right: 0px;
color:silver;
}
.wgk-contenido h3 [class^="fa fa-"], .wgk-contenido h3 [class*=" fa-"] {
color:#272727;
}
.wgk-contenido hr {
margin: 0px -10px;
}

.product-short-description span{
color: #002595;
font-weight: bold;
}
.product-short-description .productdetails-view h1{
font-size: 35px!important;
}
.productDetails {
  margin: 0px;
}



.uk-tab-grid:before {
border-top: 1px solid #E5E5E5;
}
/*table {
margin-bottom: 0px!important;
}
tbody tr td {
padding: 0px 10px!important;
}*/




/*nueva tabla detalle*/
tr.head{
background: -webkit-linear-gradient(#DDD, #fff); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#DDD, #fff); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#DDD, #fff); /* For Firefox 3.6 to 15 */
background: linear-gradient(#DDD, #fff); /* Standard syntax (must be last) */
}
tr.head>th{
font-weight: bold!important;
text-transform: uppercase!important;
font-weight: 600!important;
}
th{
background: rgba(0, 0, 0, 0);
color: #767676;
padding: 0px;
text-transform: none;
padding: 0px 5px;
font-weight: 100;
}





.cat-table{
border-collapse: collapse;
}
.cat-table, .cat-table tbody td, .cat-table tbody th {
border: 1px solid #B0B0B0;
}
.cat-table, .cat-table td, .cat-table th {
text-align: center;
}



.cat-table i{
padding: 0px;
color: #767676;
}
.cat-table i.fa-euro{
padding-right: 10px;
}


.cat-table thead th {
color: #666666;
background-color: #EEEEEE;
}

.cat-table  a i{
color:#AFAFAF;
}
.cat-table  a i:hover, .cat-table  a i:focus{
color:#002595!important;
}


.color-W{color:#F5F5F5!important;}
.color-WW{color:#FFEAD2!important;}
.color-GW{color:#FFFFC0!important;}
.color-HW{color:#FFFFFF!important;}
.color-B{color:#0000FF!important;}
.color-R{color:#FF0000!important;}
.color-Y{color:#FFE400!important;}
.color-P{color:#BA00C7!important;}
.color-G{color:#00C700!important;}
.color-O{color:#FF8600!important;}

i[class*='color-'] {
text-shadow:-1px -1px 0 #767676,1px -1px 0 #767676,-1px 1px 0 #767676,1px 1px 0 #767676;
}




.cat-table .fa-lg{
font-size: 10px;
}

	
	
.oferta-1{background: #D3FFFF;}
.oferta-2{background: #b2e1ff;}
.oferta-3{background: rgb(71,100,155);}

.oferta-4{background: rgb(255,48,25);}
.oferta-5{background: rgb(204,0,0);}
.oferta-6{background: rgb(251,166,225);}

.oferta-7{background: #F5FFA6;}
.oferta-8{background: #FFF700;}
.oferta-9{background: #C3C28F;}

.oferta-10{background: #FFCE57;}
.oferta-11{background: #FFB500;}
.oferta-12{background: #FF7C00;}

.oferta-13{background: #00FFB5;}
.oferta-14{background: #00FF15;}
.oferta-15{background: #00B30F;}

.oferta-16{background: #8C00B3;}
.oferta-17{background: #E792FF;}
.oferta-18{background: #D200C9;}

th[class*='oferta-'] i{
color: #FFFFFF!important;
text-shadow: 0px 0px 1px #000;
}	


.fa-stack {
    position: relative;
    display: inline-block;
    width: 2em;
    height: 2em;
    line-height: 2em;
    vertical-align: middle;
}
.fa-stack-1x, .fa-stack-2x {
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
}
.fa-stack-2x {
    font-size: 2em;
}
.fa-stack-1x {
    line-height: inherit;
}

/*TABLAS END*/

.yoo-zoo .uk-article h3.uk-panel-title{
text-align:center;
font-size: 15px;
}
.yoo-zoo .uk-article .uk-panel-teaser {
margin-bottom: 20px;
}





.tm-navbar-sticky.tm-header-offset .tm-block-header + .uk-block-large:not(.tm-block-fullheight) {
padding-top: 50px;
}


.uk-dropdown, .uk-dropdown-blank {
width: auto;
min-width:200px;
}





.uk-article-lead {
    color: #002595;
    font-size: 25px;
}



.tm-footer .uk-list a{
color:rgba(255, 255, 255, 0.5);
}
.tm-footer .uk-list a:hover{
color:rgba(255, 255, 255, 1);
}


.home .uk-heading-large, .tm-slideshow-avanti .uk-heading-large{
text-transform: uppercase;
    font-weight: bold;
    color: #fff;
text-shadow: 3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;

}




.uk-nav-offcanvas .uk-nav-header{
color:#fff;
}


.uk-dropdown i.uk-icon-star, .uk-dropdown i.uk-icon-lightbulb-o, .uk-nav-offcanvas i.uk-icon-star{
color:#ffcb00;
}


.uk-dropdown-navbar {
margin-top: 4px;
}
.tm-block-header{
margin-top: 88px;
}
.tm-block-footer a{
color:#adadad;
}
.tm-block-footer a:hover{
color:#fff;
}
.tm-more{
border-bottom: 2px solid #354c85;
background: #101010;
}
.uk-navbar-nav > li a{
height: 60px!important;
line-height: 60px!important;
}
.uk-navbar-nav > li {
height: 60px!important;
line-height: 60px!important;
border-left: 1px solid RGBA(0,0,0,0.1);
border-right: 1px solid RGBA(255,255,255,0.1);
}
.uk-navbar-nav > li:first-child {
border-left: 0px solid #193484;
}
.uk-navbar-nav > li:last-child {
border-right: 0px solid #2a49a7;
}



.tm-navbar .tm-navbar-container {
min-height: 60px!important;
}
.uk-navbar-nav .uk-parent a.uk-parent {
padding: 0 10px;
color: #fff;
font-size: 15px;
}
.uk-navbar {
border-bottom: 2px solid #000d33;
}
.uk-navbar{
background: #234188 url("../images/texture.png");
}
.tm-block-footer{
border-top: 2px solid #b7b7b7;
}
.tm-navbar-sticky .tm-navbar-wrapper, .tm-navbar-sticky .tm-navbar-wrapper-animate {
    border-width: 0px;
}

/*
JPALOTAI
*/

h2.vm-img-desc{
    margin: 0;
    font-size: 15px;
    line-height: 22px;
}
